Subject: Ticket Assigned - pod
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 15:08:51 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pod .                    Hi there           06:26 PM, 28th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            06:26 PM, 28th Sep                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            06:26 PM, 28th Sep                     .                    1           06:26 PM, 28th Sep                   Centrepoint UAE whatsapp bot                    Hello . , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:26 PM, 28th Sep                     .                    1           06:26 PM, 28th Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           06:26 PM, 28th Sep                     .                    9588042934           06:27 PM, 28th Sep                   Centrepoint UAE whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            06:27 PM, 28th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:27 PM, 28th Sep                     .                    2           06:27 PM, 28th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:27 PM, 28th Sep                     .                    1           06:27 PM, 28th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           06:27 PM, 28th Sep                     .                    [email-masked]           06:27 PM, 28th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           06:27 PM, 28th Sep                     .                    How that gonna happen on WhatsApp           06:28 PM, 28th Sep                   Abdulqader                   Hi dear, thank you for contacting us. This's kader We would be happy to help you.           06:29 PM, 28th Sep                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           06:30 PM, 28th Sep                     .                    Ok           06:30 PM, 28th Sep                     .                    My UAE number is 0568878617           06:31 PM, 28th Sep                   Abdulqader                   We are truly sorry for the inconvenience caused to you.  We have checked and we would like to inform you that our courier team contacted on +971568878617 and delivered the order on (9/28/22 )  We request you to please check with your security, family members and neighbours regarding your order..           06:32 PM, 28th Sep                     .                    Checked           06:32 PM, 28th Sep                     .                    No one here           06:32 PM, 28th Sep                     .                    Should not be left without seeing id           06:32 PM, 28th Sep                     .                    I want this sorting out           06:32 PM, 28th Sep                     .                    I called they said a glitch           06:32 PM, 28th Sep                     .                    I will check with security downstairs           06:33 PM, 28th Sep                   Abdulqader                   We sincerely apologize for the inconvenience caused to you, this is definitely not the experience we hope you will have when shopping with us.           06:36 PM, 28th Sep                   Abdulqader                   Your request has been submitted to the concerned team. We will contact you if there is any new information.  Thanks for your cooperation and understanding with us.           06:36 PM, 28th Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           06:37 PM, 28th Sep                     .                              06:37 PM, 28th Sep                   Abdulqader                   kindly allow us more time to check your concern           06:40 PM, 28th Sep                     .                              06:41 PM, 28th Sep                   Abdulqader                   We offer our deepest apologies for the experience you have gone through,  We have checked and would like to let you know that the proof of the delivery for the order (9588042934) from the courier team has been shared with us which is attached to this email.  ​ In case it does not belong to your address please let us know.              06:44 PM, 28th Sep                     .                              06:45 PM, 28th Sep                     .                              06:46 PM, 28th Sep                   Abdulqader                   please accept our sincere apologies for this We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:47 PM, 28th Sep                     .                              06:48 PM, 28th Sep                   Abdulqader                   please note that we will contact you through your email once we get any updates           06:48 PM, 28th Sep                     .                              06:49 PM, 28th Sep                     .                              06:49 PM, 28th Sep                   Abdulqader                   we’ll do our best to sort this out quickly. Please be assured as we have now escalated this issue to our concerned team.We request you to please allow us some more time           06:52 PM, 28th Sep                   Abdulqader                   We appreciate your continued patience and cooperation with us.           06:52 PM, 28th Sep                     .                              06:52 PM, 28th Sep                     .                              06:53 PM, 28th Sep                   Abdulqader                   We can understand your disappoint here.           06:58 PM, 28th Sep                   Abdulqader                   I can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.           06:59 PM, 28th Sep                   Abdulqader                   We would really appreciate your patience and understanding here.           06:59 PM, 28th Sep                     .                    I would like a manager t call or I want a resolution by today           07:00 PM, 28th Sep                   Abdulqader                   Please allow us some time to check it with the courier team to check the more details regarding pod and will ask them to share more details regarding POD.           07:00 PM, 28th Sep                     .                    I am waiting           07:00 PM, 28th Sep                   Abdulqader                   Please be rest assued we will forward your request on an highest priority and will update you on email id [email-masked]           07:03 PM, 28th Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           07:03 PM, 28th Sep                     .                    No I would like a call not email           07:03 PM, 28th Sep                   Abdulqader                   kindly allow us more time so that we can arrange the call for you           07:05 PM, 28th Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           07:06 PM, 28th Sep                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:08 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4933621